• ベストアンサー
  • 暇なときにでも

ios4.3が必要とは?

すみません、スマホに疎いので、どなたかご教授ください。 現在、iphone4を使用しています。 アプリをインストールするときに、このアプリケーションには、ios4.3が必要 ですという表示がでて、インストールできません。 最近は、この表示が頻繁に出て、なかなかアプリをインストールできません。 どなたか、どうすれば私のスマホが、ios4.3になるか教えてください。 どうぞよろしくおねがいします。

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数1253
  • ありがとう数19

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1
  • Eureka_
  • ベストアンサー率41% (4942/11946)

端的には、iTunes 10.2以降をインストールしたパソコン(windowsでもmacでも)と接続して更新を行って下さい。 ネット接続さえあるなら操作自体はすごく簡単なはず。 ja.wikipedia.org/wiki/IOS_(アップル) ただ、今やると一足飛びにiOS6になって地図の使い勝手とかが激変するかも。端末自体の性能との釣り合いもあって使いにくく感じるかも知れませんんので、その辺割り切れるかは考えておいた方がいいでしょう。 #もっとも、iOS5以前はセキュリティ面などのサポートがされてない状態と聞くので可能なら上げるべきと思いますが…

共感・感謝の気持ちを伝えよう!

質問者からのお礼

返事が遅れまして、誠にすみませんでした。 ちょっと内容から理解するところ、きっと使い勝手が 悪くなりそうなので、止めときます。 ご回答誠に有難うございました。

その他の回答 (1)

  • 回答No.2
  • potachie
  • ベストアンサー率31% (1065/3387)

まともな手段では、お手元のiPhoneのOSのバージョンを4.3にすることは、いまはできません。 Appleからは最新のOSしか提供されないので、いまは6.1だったかな? 地図がぼろぼろになるので有名なバージョンですね。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

返事が遅れまして、誠にすみませんでした。 地図がボロボロに・・・・・。 地図は結構使うことがありますので、止めときます。 ご回答誠にありがとうございました。

関連するQ&A

  • ios4からios5へアップグレード出来るの?

    素朴な疑問ですが、 iphone4(ios4.3.5)を使っているのですが ios4.3.1~4.3.2みたいにアップデートしていたみたいに 既存のiphone4の機種にios5をアップグレードインストールが無料でできるのでょうか? それともiphone5を購入しないといけないのでしょうか? また、今まで使っていたアプリや機能はそのまま使えるのでしょうか? よろしくお願いしします。

  • iPhone4(iOS4.3.2)でのバッテリ診断

    お世話になっています。 私は、iPhone4(iOS4.3.2)というものを所有しているのですが、そのバッテリーの劣化状態を調べたいと考えたので、各種バッテリー診断用のアプリケーションの導入を試みました。 しかしながら、iOSが適合しないので、最近のバッテリー診断アプリは5つ導入を試みましたが、5つとも全てインストールできないものでした。 ここで質問です。 1)iOS4.3.2でも利用可能なバッテリー劣化表示アプリを教えてください。 2)アプリを用いない方法で、バッテリーの劣化状況を調査する方法を教えてください。 以上、宜しくお願いいたします。

  • ios5をios4に戻したい

    iphone4のOSをios5にアップデートしましたが、ios4に戻す必要に迫られています。 ios4をダウンロード、DFUモードで接続して更新すると「不明なエラー」(3194)が表示されます。 ios4のSHSHはバックアップしていません。 ダウングレードするとき、SHSHは不可欠なのでしょうか? これがなければあきらめざるを 得ないのでしょうか? ネットでは情報が複数あり、結論がどうしてもわかりません。

  • ios4からios5にアップすべきか

    iphone4 ios4.3.5 を使ってます。 現状ios4が割とシンプルで設定もわかりやすいですがios5にアップすべきか検討中です。 ios5の評判を見ると日本語テンキーでの入力時、変換候補がアプリによっては入力の邪魔な部分に表示されるとかありました。 通知センターとかicloudだとかもややこしくなってる気がして。。。 いずれiphone4sに変えたらデフォルトでios5だから慣れておくべきなのかなと思いまして。 ios5に移行した方やiphone4Sを使われている方どうですか?

  • iOS4のマルチタスクについて教えてください。

    iOS4のマルチタスクについて教えてください。 iOS4のマルチタスクについて、ウィキペディでは以下のように記述されています。 >原則としてバックグラウンドのアプリケーションはタスク切替後にスリープ状態となり、 >次回呼出時に切替直前の動作状態が復元されるが、 >アップルが許可するバックグラウンド動作に関するAPIを使用することで、 >オーディオ再生やVoIP、位置情報通知などiOSの一部機能を >バックグラウンドのアプリケーションからも利用可能となる。 オーディオ再生等以外に、フォアグラウンドのアプリがコピーしたテキストの内容を、バックグラウンドのアプリが取得することは可能でしょうか? ご存知の方がいらっしゃいましたら教えてください。 よろしくお願いします。

  • iOS4.3に困っています・・・。

    ドコモFOMAカードでSIMフリーiphone3GSを使用しております。間違ってitunesでiOS4.1からiOS4.3へアップグレードをしてしまいました・・・。 それから急にsafariとメールが「データ通信機能を起動できませんでした。」と表示されて何もできなくなっている状態です。 電話は使えるのでいいのですが・・・。 どうすればいいのでしょうか・・・。

  • iPhone3Gs ios4です

    iPhone3Gs ios4です カメラロールにある写真のサイズや、保存の形式などは、どうやって調べればいいのでしょう、、、 普通の携帯だと 写真の情報で簡単に調べられたと思いますが、iPhoneだと分かりません(T_T) iPhoneから調べる事が出来なければ、そういった情報をすぐに表示できるアプリなど、ご存知の方がいたら教えて下さい m(_ _)m

  • 初代ipodtouchにiOS4インストール不可?

    初代IPOD TOUCHを使用しているのですがIOS4がインストールできません これは仕様なのでしょうか。 IOS4がインストールできないため、SKYPEが使えなくて困っています。

  • 脱獄Ipone4 ISO4.3.1へのアプリ取得

    脱獄したIphone4を持っています。Ios4.3.1でこれ以上アップデートするつもりはありません。 「互換性Ios4.3以降」と表示がされているアプリ(例えば、太鼓の達人プラス や マクドナルド公式 アプリ など)をダウンロードしようとしましたが、「IOSアップデートが必要です」というメッセージが表示され、ダウンロードできません。 何が問題あるのでしょう? 教えて下さい。

  • iphone4を6.0ではなく、4.2にするには?

    現在、iphone4を使用しております。 Lineを再度インストールしたいがため、 ios4.2にしたいです。 4.1なのですが、app storeでインストールしようとすると、 「ios4.2が必要です」とはじかれます。 そして、PCとiphoneをつないでPCからアップデートしようとすると、 6.0にアップデートする画面になります。 どうすればios4.2にアップデートできますか?